1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Growl jetzt auch für Snow Leopard

Dieses Thema im Forum "Magazin" wurde erstellt von Christian Blum, 02.10.09.

  1. Christian Blum

    Christian Blum Graue Herbstrenette

    Dabei seit:
    04.11.07
    Beiträge:
    8.175
    [preview]Das kleine Benachrichtigungstool Growl ist bei Mac-Nutzern bekannt wie ein bunter Hund. Es gehört, so kann man es sagen, beinahe schon zu OS X dazu. Das ist auch der Grund, warum viele Leute OS X 10.6 zunächst verflucht haben: Growl ging nicht und sorgte bei Mail sogar für Abstürze. Das gehört jetzt der Vergangenheit an: Growl ist kürzlich in Version 1.2 erschienen, und somit vollständig kompatibel zu Snow Leopard.[/preview]
     

    Anhänge:

  2. Skyee

    Skyee Damasonrenette

    Dabei seit:
    25.01.09
    Beiträge:
    490
    Man braucht Growl doch nur für Adium (ICQ) oder?

    Ist bei mir daher immer deaktiviert, benutze kein ICQ mehr...
     
  3. mcxreflex

    mcxreflex Zabergäurenette

    Dabei seit:
    25.08.09
    Beiträge:
    603
    Hab mich schon gewundert, warum das nicht mehr so geklappt hat.

    PS: Erster

    Edit: Verdammt
     
    eki gefällt das.
  4. JazzP

    JazzP Ingrid Marie

    Dabei seit:
    21.08.07
    Beiträge:
    268
    also ich habs auch nur für adium und cyberduck
     
  5. Labradorhund

    Labradorhund Pomme Etrangle

    Dabei seit:
    12.02.08
    Beiträge:
    902
    Vorsicht mit solchen meist scherzhaft gemeinten "Erster" Sprüchen. Das führt hier bei vielen Usern zu einem Drang nach Ausschüttung von "Bad Karma"...somit haben viele User mit ungefähr 10 Beiträgen schon 5 schwarze Kullern...
     
    luettmatten und tahomas gefällt das.
  6. dehenne

    dehenne Granny Smith

    Dabei seit:
    30.05.09
    Beiträge:
    17
    bei mir hat es nach dem Update auf SL auch noch gefunzt
     
  7. Christian Blum

    Christian Blum Graue Herbstrenette

    Dabei seit:
    04.11.07
    Beiträge:
    8.175
    Aber GrowlMail nicht :)
     
  8. timbooo

    timbooo Gala

    Dabei seit:
    14.07.09
    Beiträge:
    49
    Bei mir auch..
    Benutze es für iTunes, Mail, Last.fm, Dropbox und noch paar sachen ;)
     
  9. Lord Mobi

    Lord Mobi Zuccalmaglios Renette

    Dabei seit:
    12.09.06
    Beiträge:
    258
    Growl nur für Adium? xD Habs für Adium, Cyberduck, Mail, iTunes, Quicksilver, YummyFTP, Safari, Sequel Pro, Sweet FM, Dropbox und noch geschätze 100 weiter. Das Programm ist für mich inzwischen fast unverzichtbar. Hatte nach SL die Beta installiert damit GrowlMail läuft. Mal sehen wie es nun mit der Final läuft.
     
  10. derKeks

    derKeks Bismarckapfel

    Dabei seit:
    04.04.09
    Beiträge:
    77
    o_O hatte growl bei mir auf SL schon drauf, von verursachten Abstürzen merkte ich relativ wenig...
     
  11. mcxreflex

    mcxreflex Zabergäurenette

    Dabei seit:
    25.08.09
    Beiträge:
    603
    Ja ich weiß. Wobei ich kein chronischer First-Poster bin..
     
  12. YanniH

    YanniH Auralia

    Dabei seit:
    20.04.08
    Beiträge:
    202
    Also growl läufz bei mir auf 1.1.4 unter SL einwandfrei. Hatte das System jedoch "nur" per Update auf SL gebracht.
     
  13. yaro

    yaro Pferdeapfel

    Dabei seit:
    21.03.09
    Beiträge:
    78
    bei mir hat einer schon gereicht...
     
    X3r0X, Paul_ und Bananenbieger gefällt das.
  14. laurids

    laurids Kleiner Weinapfel

    Dabei seit:
    05.09.07
    Beiträge:
    1.131
    Bei mir wird GrowlMail nach jeden Mailstart wieder deaktiviert. Das nervt. Kann man das aktivieren irgendwie erzwingen, ohne dass es andauernd wieder deaktiviert wird?

    [​IMG]

    Edit: Ich merke gerade, dass GrowlMail gar nicht wirklich deaktiviert wird. Trotzdem zeigt Mail mir diese Meldung bei jedem Start.
     
  15. Christian Blum

    Christian Blum Graue Herbstrenette

    Dabei seit:
    04.11.07
    Beiträge:
    8.175
    Es wird ja auch wirklch nicht gerne gesehen. Nicht, dass keiner zuerst posten soll, sondern die Erwähnung, er sei der Erse, stört und bringt keinem wirklich ein Stück weiter.
     
  16. Taeki

    Taeki Fuji

    Dabei seit:
    19.03.08
    Beiträge:
    36
    Doch GrowlMail funktioniert auch unter SL.
    Aber man muss GrowlMail in den Systemeinstellungen noch konfigurieren ;)

    Ich benutze Growl übrigens für Adium, aMsn, Transmission, Mail, Safari :-D
     
  17. Loooki

    Loooki Beauty of Kent

    Dabei seit:
    15.09.09
    Beiträge:
    2.169
    ich habes/hattes auch auf SL drauf und kein Absturtz oder der gleichen gehabt ^^
    nutze es für Itunes, Last.fm, Adium und anscheind auch Firefox^^
     
  18. Jenso

    Jenso Zehendlieber

    Dabei seit:
    02.12.07
    Beiträge:
    4.117
    Upgedated und endlich wieder aktiviert:

    ich nutze Growl vor allem mit der „Fritz-mac-Suite“.
     
  19. magickalpe

    magickalpe Cox Orange

    Dabei seit:
    27.12.06
    Beiträge:
    97
    Vielleicht könnt ihr mir weiterhelfen:

    Ich hatte Growl unter 10.4 -> hat super funktioniert. Heute habe ich mir die Version für SL geholt, aber ich kann keine Anwendungen hinzufügen bzw. konfigurieren? Wie wird das noch mal gemacht (bei 10.4 habe ich das vor Ewigkeiten mal konfiguriert und seitdem nicht mehr angerührt).
     
  20. Susrich

    Susrich Weißer Winterglockenapfel

    Dabei seit:
    30.09.08
    Beiträge:
    883
    Und hier gibt es einen super-Mod für die Growl-Bubbles.

    Im Look von SnowL-Stacks!! Mit Pfeil, ohne, mit Symbol, ohne.

    Zwanzigster!! :p
     
    Johannes.mac gefällt das.

Diese Seite empfehlen